export default {
  SET_LOADING(state, val) {
    state.showLoading = val
  },
  SET_CURDATE(state, date) {
    state.curDate = date
  },
  SET_THEME_NAME(state, name) {
    state.themeName = name
  },
}
